﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{FE820CD7-5729-4FFD-8D9A-C4B4E24741B3}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <RootNamespace>CSharpRavi</RootNamespace>
    <AssemblyName>CSharpRavi</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject>CSharp.Indexer</StartupObject>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AccessModifiers.cs" />
    <Compile Include="AccessNamespaceClasses.cs" />
    <Compile Include="AccessSpecifiers.cs" />
    <Compile Include="Access_Specifiers.cs" />
    <Compile Include="Attributes.cs" />
    <Compile Include="Classes.cs" />
    <Compile Include="Delegates.cs" />
    <Compile Include="EventHandling.cs" />
    <Compile Include="ExceptionHandling.cs" />
    <Compile Include="ExtensionMethods.cs" />
    <Compile Include="FileStream.cs" />
    <Compile Include="FileStreamBasics.cs" />
    <Compile Include="FirstClass.cs" />
    <Compile Include="Functions.cs" />
    <Compile Include="Generics.cs" />
    <Compile Include="Indexer.cs" />
    <Compile Include="Interfaces.cs" />
    <Compile Include="Interop.cs" />
    <Compile Include="Loops.cs" />
    <Compile Include="Namespaces.cs" />
    <Compile Include="Operators.cs" />
    <Compile Include="PaymentProcessing.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Reflections.cs" />
    <Compile Include="SecondClass.cs" />
    <Compile Include="Structures.cs" />
    <Compile Include="TestAccessSpecifier.cs" />
    <Compile Include="Threading.cs" />
    <Compile Include="UsingKeyWord.cs" />
    <Compile Include="Variable_Declaration.cs" />
    <Compile Include="Variable_Declarations.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>